Prerequisites for Microsoft Dynamics 365

From Genesys Documentation
Jump to: navigation, search

Preconditions and browser requirements of the Gplus Adapter for Microsoft Dynamics 365 with CIF versions 1.0 or 2.0.

Prerequisites for CIF version 1.0

The Gplus Adapter for Microsoft Dynamics 365 is an integrated solution based on Genesys and Microsoft Dynamics 365, rendered within the Microsoft Channel Integration Framework (CIF) version 1.0.

The Adapter has the following prerequisites:

  • Engage Cloud must be enabled.
  • Microsoft Dynamics 365 with CIF V1.0 must be installed.
Important
If you have not installed Microsoft Dynamics 365 with the Channel Integration Framework (CIF), comply with the following external page's indications: How to get Dynamics 365 Channel Integration Framework version 1.0.

Browser support for CIF version 1.0

CIF V1.0 system requirements apply. The Adapter can be used with the following browsers:

  • Google Chrome
  • Microsoft Edge

To learn about the Adapter installation, continue to the Installation in Microsoft Dynamics 365.

Prerequisites for CIF version 2.0

The Gplus Adapter for Microsoft Dynamics 365 is an integrated solution based on Genesys and Microsoft Dynamics 365, rendered within the Channel Integration Framework (CIF) version 2.0. This CIF version is available with Customer Service workspace and Omnichannel for Customer Service.

The Adapter has the following prerequisites:

  • Engage Cloud must be enabled.
  • Microsoft Dynamics 365 with CIF V2.0 must be installed.
  • A multi-session app, such as Customer Service workspace or Omnichannel for Customer Service must be in use.
Important
If you have not installed Microsoft Dynamics 365 with the Channel Integration Framework (CIF), comply with the following external page's indications: How to get Dynamics 365 Channel Integration Framework version 2.0.
Important
You can access the Customer Service workspace through the app selector by choosing the related app tile. You can also access the app in the Microsoft Dynamics 365 drop-down navigation in the upper-left corner.

Browser support for CIF version 2.0

CIF V2.0 system requirements apply. The Adapter can be used with the following browsers:

  • Google Chrome
  • Chromium-based Microsoft Edge

To learn about the Adapter installation, continue to the Installation in Microsoft Dynamics 365.

Retrieved from "https://all.docs.genesys.com/GAMD/Current/Admin/Prereq365 (2022-07-02 23:55:23)"